<html lang="en">
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1">

        <title>Total Solar Eclipse 2017 - Start Page</title>
        <link href='https://fonts.googleapis.com/css?family=Roboto:400,100,100italic,300,300italic,400italic,500,500italic,700,700italic,900italic,900' rel='stylesheet' type='text/css'>
        <link href='https://fonts.googleapis.com/css?family=Oswald:400,300,700' rel='stylesheet' type='text/css'>
        <link href="kamrul/css/bootstrap.css" rel="stylesheet">
        <link rel="stylesheet" href="kamrul/css/v.css">
        <link href="kamrul/css/font-awesome.css" rel="stylesheet">

        <link href="kamrul/style.css" rel="stylesheet">
        <link href="kamrul/responsive.css" rel="stylesheet">

       <script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','https://www.google-analytics.com/analytics.js','ga');

  ga('create', 'UA-103560620-1', 'auto');
  ga('send', 'pageview');

</script>
        <!--[if lt IE 9]>
        <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
        <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
        <![endif]-->
    </head>
	
	<body>
 <!--Header Section-->
             <div class="headersection">
                   <div class="container">
                       <div class="row">
                          <div class="col-md-3">
                              <img src="kamrul/img/logo.jpg" alt="" class="bodylogo img-responsive">
                          </div>
                           <div class="col-md-7">
                               <p class="headerstarter">Dedicated to the safe observation of the <span>Total Solar Eclipse of August 21, 2017!</span></p>
                               <h1 class="header_title">A Total Solar Eclipse is Coming to the United States!</h1>
                               <p class="buyglass"><a href="http://www.eclipseglasses.us">Get your eclipse glasses NOW! (You're going to need them!)</a></p>
                               <p class="disclaimer">Please take the time to <a href="http://www.eclipse2017.org/eclipse2017_eye%20safety.htm" target=_blank>read this</a>, and educate yourself thoroughly on the information regarding eye safety that is contained on this site and the sites it links to. Your full enjoyment of the eclipse demands that you understand this
        information, and your use of this site is contingent on your understanding and agreement that you have read the link referenced above, you agree with its contents, and you will comply with all the rules of common sense and well-
        established protocols for eye safety when observing any solar phenomenon.</p>  
                           </div>
                            <div class=" col-md-2 ">
                                <div id="clockdivss">
                                  <div>
                                     <div id="countbox1">It's Over...
</div>
                                    <div class="smalltext"><p>Hope you had a GREAT Eclipse!</p></div>
                                  </div>
                                </div> 
                                <div class="clockquote"><p>"...And we'll see YOU... in the shadow!!"</p>
                                </div>
                           </div>
                       </div>
                   </div>
	    </div> 
       
        <!--Banner--> 
        <div class="bodysection">
	       <div class="container">
	           <div class="row">
	               <div class="col-md-12  mainbody">
	                   <h2 class="bodytitle">The United States gets an eclipse!</h2>
	                   <p class="bodypara">...and we want everyone to see it! </p>
	               </div>
	           </div>
	       </div>
	   </div>  
         <!-- Video-->
        <div class="videosection">
	       <div class="container">
	           <div class="row">
	               <div class=" col-md-12 col-xl-12 col-sm-12 img-responsive eclipes_vdo">
                     <iframe width="560" height="315" src="https://www.youtube.com/embed/lF5QlckmZhs?rel=0&amp;showinfo=0" frameborder="0" allowfullscreen></iframe>            
	               </div>
	               
	           </div>
	       </div>
	       </div>  
         <!-- Enter The Site-->    
          <div class="col-md-12">
	                  <a href="http://eclipse2017.org/eclipse2017_main.htm"><img class="img-responsive enter-button" src="kamrul/img/6.png" alt=""></a> 
	        </div>


	        <div class="container">
	            <div class="row">
                   <div class="col-md-12 text-center">
                       <div class="aplink"><a href="http://www.eclipse2017.org/2017/app.htm" >
                            <p>Get The App</p>
                        </a></div>
                        

                    </div>
	               <div class="col-md-12">
                        <div class="badgsec">
                                        <div class="appbadge">
                                <a href="http://tinyurl.com/eclipse2017app"><img src="kamrul/img/play.png" alt=""></a>

                            </div>
                            <div class="appbadge appleb">
                                <a href="http://tinyurl.com/eclipse2017ios"><img src="kamrul/img/apple.png" alt=""></a>

                            </div> 

                        </div>

	            
	                </div>
	            </div>
	        </div>

	        <!--footer-->
	   <div class="footersection">
	       <div class="container">
	           <div class="row">
	               <div class="footer">
	                   <p class="copyright">©2007-2017 <a href="http://www.eclipse2017.org/2017/contact.htm" target=_blank>Eclipse2017.org</a>, inc. All Rights Reserved. </p>
	               </div>
	           </div>
	       </div>
	   </div>

		<script src="//ajax.googleapis.com/ajax/libs/jquery/1.11.2/jquery.min.js"></script>
        <script src="js/bootstrap.js"></script>
        <script src="https://cdn.plyr.io/1.8.10/plyr.js"></script>
        <script>plyr.setup();</script
        <script src="js/main.js"></script>
        
<script type="text/javascript">
//###################################################################
// Author: ricocheting.com
// Version: v3.0
// Date: 2014-09-05
// Description: displays the amount of time until the "dateFuture" entered below.

var CDown = function() {
	this.state=0;// if initialized
	this.counts=[];// array holding countdown date objects and id to print to {d:new Date(2013,11,18,18,54,36), id:"countbox1"}
	this.interval=null;// setInterval object
}

CDown.prototype = {
	init: function(){
		this.state=1;
		var self=this;
		this.interval=window.setInterval(function(){self.tick();}, 1000);
	},
	add: function(date,id){
		this.counts.push({d:date,id:id});
		this.tick();
		if(this.state==0) this.init();
	},
	expire: function(idxs){
		for(var x in idxs) {
			this.display(this.counts[idxs[x]], "Now!");
			this.counts.splice(idxs[x], 1);
		}
	},
	format: function(r){
		var out="";
		if(r.d != 0){out += r.d +" "+((r.d==1)?"day":"")+", ";}

		return out.substr(0,out.length-2);
	},
	math: function(work){
		var	y=w=d=h=m=s=ms=0;

		ms=(""+((work%1000)+1000)).substr(1,3);
		work=Math.floor(work/1000);//kill the "milliseconds" so just secs

		y=Math.floor(work/31536000);//years (no leapyear support)
		w=Math.floor(work/604800);//weeks
		d=Math.floor(work/86400);//days
		work=work%86400;

		h=Math.floor(work/3600);//hours
		m=Math.floor(work/60);//minutes
		s=Math.floor(work);//seconds

		return {y:y,w:w,d:d,h:h,m:m,s:s,ms:ms};
	},
	tick: function(){
		var now=(new Date()).getTime(),
			expired=[],cnt=0,amount=0;

		if(this.counts)
		for(var idx=0,n=this.counts.length; idx<n; ++idx){
			cnt=this.counts[idx];
			amount=cnt.d.getTime()-now;//calc milliseconds between dates

			// if time is already past
			if(amount<0){
				expired.push(idx);
			}
			// date is still good
			else{
				this.display(cnt, this.format(this.math(amount)));
			}
		}

		// deal with any expired
		if(expired.length>0) this.expire(expired);

		// if no active counts, stop updating
		if(this.counts.length==0) window.clearTimeout(this.interval);
		
	},
	display: function(cnt,msg){
		document.getElementById(cnt.id).innerHTML=msg;
	}
};

window.onload=function(){
	var cdown = new CDown();

	cdown.add(new Date(2017,7,22,0,0,0), "countbox1");
};
</script>
	</body>